ALC(1)

NAME
aLinkCreator - the aMule ED2k link creator

SYNOPSIS
alc

DESCRIPTION
alc ist ein Grafisches Tool zum erstellen von ED2K Links für jede Datei auf dem Computer.

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.amule.org/), oder in unserem Bugtracker (http://bugs.amule.org/). Bitte berichte keine Fehler per E-Mail, zu unserer Mailingliste oder direkt zu einem Teammitglied.

COPYRIGHT
aMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
alcc(1), amule(1)